/*KSSHP styles*/
.body, body {
    color: #333333;
    background-color: #F1F1F1 !important;
}

.navbar-default .navbar-nav > li > a:hover{
    color: #F7F8FC;
    background-color: #1273BA; /*Sininen*/
}

.navbar-default .navbar-header a,
.navbar-default .navbar-nav > li > a{
    background-color: #F7F8FC;
    color: #1273BA;
}

.navbar-default .navbar-header > a:hover,
.navbar-default .navbar-header > li:hover{
    color: #1273BA !important;
}

.navbar-default .navbar-nav > .active > a:hover{
    background-color: #1273BA;
    color: white;
}

.navbar-default .navbar-toggle{
    background-color: #1273BA;
    border-color: #1273BA;
    color: #1273BA;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:active,
.navbar-default .navbar-toggle:focus{
    background-color: #1273BA;
}

.navbar-default .navbar-nav > .active > a{
    background-color: #1273BA;
    color: white;
}

.navbar-default{
    background-color: #F7F8FC; /*Valkoinen*/
}

.list-group-item{    
    border-color: #1273BA;
}

.panel,
.alert{
    border-color: #1273BA;
}

.panel-info .panel-heading,.list-group-item-info,.btn-info{
    background-color: #1273BA;
    border-color: #1273BA;
}

.btn-group-stats .active{
    background-color: #00657d;
}

.btn-success{
    background-color: #217648;
    border-color: #217648;
}

.showMore{
    background-color: #1273BA;
    border-color: #1273BA;
}

.showMore:hover,
.showMore:active,
.showMore:active:focus,
.showMore:focus,
.showMore:visited{
    background-color: #1273BA;
}

.btn-primary.showMore:hover,
.btn-primary.showMore:active,
.btn-primary.showMore:active:focus,
.btn-primary.showMore:focus,
.btn-primary.showMore:visited{
    border-color: #1273BA;
}

.alert-info{
    background-color: #1273BA;
}

.badge{
    background-color: gray;
}
.slide:hover{
    background-color: #1273BA;
}

.customEmbed {
    background-color: #00514e;
    border-radius: 0px;
}

.customEmbed > button {
    color: #000;
    background-color: #88cfc1;
    border-color: #88cfc1;
    border-radius: 0px !important;
}

.customEmbed > #infoPopOver {
    color: #FFF;
}

/*Tyyli 2.0*/
.medianChange{
    background-color:#1273BA;
    padding-top: 15px;
    height: 48px;
    width: 48px;
    border: solid 2px #fff;  
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.3), inset 0 0 5px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.3), inset 0 0 5px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.3), inset 0 0 5px 3px rgba(0,0,0,0.3);
    text-shadow: 0 0 3px rgba(0,0,0,0.7);
}

.daysView{
    background: #EBE9EA; 
    position: relative;
    margin-top: 30px;
    width: 230px;
    height: 230px;
    border: solid 6px #fff;  
    box-shadow: 0 0 15px 10px rgba(0,0,0,0.2), inset 0 0 15px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 15px 10px rgba(0,0,0,0.2), inset 0 0 15px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 15px 10px rgba(0,0,0,0.2), inset 0 0 15px 3px rgba(0,0,0,0.3);
    /*text-shadow: 0 0 10px rgba(0,0,0,0.5);*/
    text-shadow: 0 0 10px rgba(0,0,0,0.3), 0 0 35px rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.daysViewText {
    	line-height: 230px;
	font-size: 100px;
}

.clock-hand-img,
.clock-bg-img,
.clock-img{
	display: none;
}

.clock{
	text-align: center;
}

.optimiBar{
	background: #1273ba;color: white;
}

.full-embed {
    background: #FFF !important;
}

@media (max-width: 1199px)
{
	body > .container > .col-sm-8{
		margin-left: 0px !important;
		width: 100% !important;
	}
}

@media (max-width: 991px)
{
	.alert-info{
		height: auto !important;
	}
	.showMore{
		margin-top: 10px !important;
	}
	.row-desi .col-md-8 .col-xs-push-3{
		bottom: -35px !important;
	}
}

@media (max-width: 499px)
{
	.daysView{
		margin: 0 auto 15px auto;
		width: 150px;
		height: 150px;
	}
	.daysViewText {
    		line-height: 150px;
		font-size: 60px;
	}
	.clock{
		margin-top: 15px;
	}
	.alert-info{
		font-size: 20px !important;
		padding: 0 5px 20px 5px;
	}
}